Showing questions tagged: Show all questions
  • Archived

Play HTML5 video and flash video replacement for Adobe Flash Player

I’m using Firefox 52.9.0 on Windows XP 32bit system and looking for help to continue playing website video tubes now that Adobe Flash Player is going away: 1. Is there a… (read more)

I’m using Firefox 52.9.0 on Windows XP 32bit system and looking for help to continue playing website video tubes now that Adobe Flash Player is going away: 1. Is there a replacement ‘plug-in’ that I can install to continue playing videos on websites with flash video content? How to install and use? 2. Have noticed many of these sites moving to HTML5 or H.264 format for video tube stream, but my browser will not play these. Is there a compatible HTML5 and/or H.264 player that will enable my browser to play these? Or other way to enable play on my existing version of Firefox? How to install and use? Thank You!

Asked by dalesalmon 10 months ago

Last reply by cor-el 10 months ago

  • Archived

Using Firefox as my browser.

I have downloaded Firefox as my browser but later installed Google over it so that when I chose the Firefox browser, the Google browser appeared. Now i would like to remo… (read more)

I have downloaded Firefox as my browser but later installed Google over it so that when I chose the Firefox browser, the Google browser appeared. Now i would like to remove Google and have Firefox as my preferred browser. It seems that whatever I do, I cant remove Google even though I click on the Firefox icon.

Asked by jmoscovis 8 months ago

Last reply by harl windwolf 8 months ago

  • Archived

Firefox must be support for Windows XP and Vista

Dear admin ∵ 1.Firefox System Requirements Firefox Recommended Hardware Pentium 4 or newer processor that supports SSE2 512MB of RAM / 2GB of RAM for the 64-bit ver… (read more)

Dear admin

∵ 1.Firefox System Requirements

Firefox Recommended Hardware

   Pentium 4 or newer processor that supports SSE2
   512MB of RAM / 2GB of RAM for the 64-bit version
   200MB of hard drive space

https://www.mozilla.org/en-US/firefox/87.0/system-requirements/ https://www.mozilla.org/firefox/87.0/releasenotes/ https://www.mozilla.org/en-US/firefox/browsers/


Recommended Hardware

   Pentium 4
   512MB of RAM
   200MB of hard drive space

support for Windows XP and Vista


∵ 2.Portability

How well does your browser work across your devices? Portability Firefox https://www.mozilla.org/media/protocol/img/logos/firefox/browser/logo.eb1324e44442.svg OS availability https://www.mozilla.org/media/img/firefox/compare/icon-check.f5e1f7b288ca.svg

Firefox OS availability = yes?

https://www.mozilla.org/en-US/firefox/browsers/compare/



∴ 1."Firefox has ended support for Windows XP and Vista" is wrong!!!

"https://support.mozilla.org/en-US/kb/end-support-windows-xp-and-vista" is wrong!!!

https://support.mozilla.org/en-US/search?q=firefox-windows-xp-vista


∴ 2.Firefox System Requirements

Firefox Windows Operating Systems (32-bit and 64-bit)

   Windows xp
   Windows vista
   Windows 7
   Windows 8
   Windows 10

Firefox must be support for Windows XP and Vista


∴ or 3.Portability

How well does your browser work across your devices? Portability Firefox https://www.mozilla.org/media/protocol/img/logos/firefox/browser/logo.eb1324e44442.svg OS availability https://www.mozilla.org/media/img/firefox/compare/icon-dash.ef660bd874fc.svg

Firefox OS availability = No

change yes => no

https://www.mozilla.org/en-US/firefox/browsers/compare/

thanks.

Asked by navigation 8 months ago

Last reply by cor-el 8 months ago

  • Archived

Widevine CDM plug-in issue. I can not stream any video, please help

The error message is 'The widevine CDM plugin has crashed'. I see preferences/ extensions and themes/ plug ins and it seems like the widevine CDM plug-in was automaticall… (read more)

The error message is 'The widevine CDM plugin has crashed'. I see preferences/ extensions and themes/ plug ins and it seems like the widevine CDM plug-in was automatically updated, what should I do. Please I tried every setting, its urgent, help me please ?

Asked by HenricuzHotmail 7 months ago

Last reply by cor-el 7 months ago

  • Archived

I am tryng to use Turbotax but it doesn't recognize my copy of Firefox which I just downloaded.

I am using Turbotax which says to use Firefox and even though I just downloaded the latest version, it still doesn't work with Turbotax. They say they don't recognize my… (read more)

I am using Turbotax which says to use Firefox and even though I just downloaded the latest version, it still doesn't work with Turbotax. They say they don't recognize my browser.

Asked by thammon1 6 months ago

Last reply by jscher2000 6 months ago